.measure-wide {
  max-width: 50em;
}

/*
.bg-black-60 {
  height: 300vh;
}
*/

.cf {
  text-align: justify;
  opacity: 1.0;
  width: 100%;
  height: auto;
  /*font-size: 1.0em;*/
}
 
.nested-links{
  text-align: justify;
  opacity: 1.0;
  width: 100%;
  height: auto;
  /*font-size: 1.0em;*/
}

nav.pv3 a.hover-white.white-90 {
  color: #ffffff;
}
nav.pv3 a.hover-white.white-90:hover {
  color: #aaaaaa;
}


header.cover h1.white-90 {
  font-weight: bold;
}

header.cover h2.white-80 {
  font-weight: bold;
}
